
/*body{
    width:650px;
}*/
a{
    color:#d9043e;
}

a:hover{
    color:black;
}

.container{
    margin:auto;
    width:auto;
}
.row{
    margin:auto;
}
.span12{
    margin:auto;
    width:auto;
}

.items{
    margin-left:-20px;
}
.item{
    float:left;
    width:184px;
    margin-left: 20px;
}
.clear{
    clear:both;
}

@media (max-width: 767px){
    .container {
        width: 620px !important;
    }
}
body{
    background: #561A1A url("http://chronicmigrainehelp.com.au/legalreview/_images/headache_specialist/gradation_fas3.jpg") repeat-x;
    width: 600px;
    overflow: hidden;
    color:white;
}
.totop{
    display:none;
}
.headachespecialistform{
    line-height: 20px;
    color: #FFF;
}
.headachespecialistheader {
    margin: 20px 0 20px 5px;
    font-size: 22px;
    color: #A6A6A6;
}
.headachespecialistheader .note {
    font-size: 12px;
    color: #FFF;
    margin-top: 5px;
}
.headachespecialistform form{
    margin-left:100px; 
    width: 400px;
}
.headachespecialistform a.terms{
    color: #6A6A6A;
}
.cols {
    width: 200px;
    float: left;
    display: inline-block;
}
input, select{
    width:100%;
}
.postcode{
    width:160px;
}
.search_radius{
    width:199px;
}
.email{
    width:96.5%
}
.headachespecialistform a.terms:hover{
    color: #CB7F70;
}
.headachespecialistform button{
    border:0;
    background:transparent;
    padding:0;
}
